
/* YOUR CUSTOM STYLES */

body {
	background: url('/images/background2.jpg') no-repeat center fixed;
	/* background-color:#C0C0C0;*/
  -webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
	height: 100%;
	color:#000;
}

table, tr, td, p, li{
	font-weight:normal !important ;
}

h1, h2, h3, h4, h5{
	font-weight: 400;
}

a {
color: #2E2EFF;
text-decoration: none;
cursor: pointer;
-webkit-tap-highlight-color: transparent;
}

a:hover, a:focus {
text-decoration: none;
}

.content {
	background-color:#FFFFFF;
}

.lb-shadow {
		-webkit-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.25);
}

.lr-shadow {
		-webkit-box-shadow: -5px 0px 5px 0px rgba(0, 0, 0, 0.25), 5px 0px 5px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: -5px 0px 5px 0px rgba(0, 0, 0, 0.25), 5px 0px 5px 0px rgba(0, 0, 0, 0.25);
    box-shadow: -5px 0px 5px 0px rgba(0, 0, 0, 0.25), 5px 0px 5px 0px rgba(0, 0, 0, 0.25);
}

.page-header {
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 10px;
	margin: 20px 0 20px;
}

.navbar .btn-group .dropdown-menu a:hover {
	color: #000 !important;
}

.navbar .btn-group .dropdown-menu a:active {
	color: #fff !important;
}

.navbar {
	/* background:none; */
     box-shadow: none;
	 border-radius:0px;
}

.header {
	background-color: #005689;
}

.header-button {
	background-color:#005689;
}

.dropdown-menu.columns-2 {
	min-width: 400px;
}

.multi-column-dropdown {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.multi-column-dropdown li a {
	display: block;
	clear: both;
	/*line-height: 1.428571429;*/
	color: #333;
	white-space: normal;
}

.multi-column-dropdown li a:hover {
	text-decoration: none;
	color:#FFF !important;
	background-color: #005689;
}

.dropdown-item:hover {
	color:#FFF !important  ;
	text-decoration:none;
	background-color:#005689!important
}

.skipcontent {
	display: none;
	font-family: verdana, sans-serif;
	text-align: left;
	margin: 0;
	padding: 0;
	position: absolute
}

.skipcontent {
	display: block
}

:root .skipcontent {
	display: block
}

.skipcontent a {
	padding:6px;
	position: absolute;
	z-index: 999;
	color:white;
	border-right:1px solid white;
	border-bottom:1px solid white;
	border-bottom-right-radius:8px;
	background:transparent;
	-webkit-transition: top 1s ease-out, background 1s linear;
	transition: top 1s ease-out, background 1s linear;
	top:-400px;
	left:0px;
}

.skipcontent a:focus, .skipcontent a:active {
	position: absolute;
	left:-100px;
	top:0px;
	background:#BF1722;
	outline:0;
	-webkit-transition: top .1s ease-in, background .5s linear;
	transition: top .1s ease-in, background .5s linear;
}

/* Department Pages */

.left-nav {
	background-color:#005689;
	height: 100%;
}

.left-nav ul {
	width: 95%;
	margin: auto;
}

.left-nav-heading {
	border-bottom: 2px solid #efefef;
	padding-top: 10px;
	padding-bottom:5px;
}

.primary-aside {
	color: white;
	margin-top: -15px;
}

.primary-aside a {
	color: white;
}

.primary-aside a:hover {
	color: white;
}

.tablespacer {
	border:none;
	border-top:1px dotted #CCC;
	color:#fff;
	background-color:#fff;
	height:1px;
	width:100%;
}

.phone_list {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #005689;
	background-color: #FFFFFF;
}
